/*
	2018-05-02, tdogan

Diese fonts-Datei ist für Fälle zu verwenden, in denen die Datei in einem Verzeichnis /css der Webroot liegt.
Die reduzierten Webfonts mit Subset Western Latin liegen in einem Verzeichnis /f in der Webroot.

Roboto 2014 - subset western latin
BEACHTE: lt. W3C https://www.w3.org/TR/2013/CR-css-fonts-3-20131003/#descdef-src
muss der Schriftname font-face und src:url nicht in Stringbezeichner stehen. Ausnahme ist hier der IE fix, der weiter als String gekennzeichnet wird.
Die Schriftnamen bleiben auch ohne Bezeichner, solange keine Leerzeichen darin vorkommen.
*/

/*Roboto Light, Medium (Standardtext und headlines) und Condensed Light (Footer) zuerst laden, da dies die Grundschrift für da gesamte Dokument ist. Startet eher und ist meist eher geladen.*/
@font-face{font-family:r-lt;
src:url(../f/0/r-lt.eot);
src:url('../f/0/r-lt.eot?#iefix') format('embedded-opentype'),
url(../f/0/r-lt.woff2) format('woff2'),
url(../f/0/r-lt.woff) format('woff'),
url(../f/0/r-lt.ttf) format('truetype');font-weight:normal;font-style:normal;
}
/*
@font-face{font-family:r-lt-i;
src:url(../f/0/r-lt-i.eot);
src:url('../f/0/r-lt-i.eot?#iefix') format('embedded-opentype'),
url(../f/0/r-lt-i.woff2) format('woff2'),
url(../f/0/r-lt-i.woff) format('woff'),
url(../f/0/r-lt-i.ttf) format('truetype');font-weight:normal;font-style:normal;
}
*/

@font-face{font-family:r-md;
src:url(../f/0/r-md.eot);
src:url('../f/0/r-md.eot?#iefix') format('embedded-opentype'),
url(../f/0/r-md.woff2) format('woff2'),
url(../f/0/r-md.woff) format('woff'),
url(../f/0/r-md.ttf) format('truetype');font-weight:normal;font-style:normal;
}
/*
@font-face{font-family:r-md-i;
src:url(../f/0/r-md-i.eot);
src:url('../f/0/r-md-i.eot?#iefix') format('embedded-opentype'),
url(../f/0/r-md-i.woff2) format('woff2'),
url(../f/0/r-md-i.woff) format('woff'),
url(../f/0/r-md-i.ttf) format('truetype');font-weight:normal;font-style:normal;
}
*/


@font-face{font-family:rc-lt;
src:url(../f/0/rc-lt.eot);
src:url('../f/0/rc-lt.eot?#iefix') format('embedded-opentype'),
url(../f/0/rc-lt.woff2) format('woff2'),
url(../f/0/rc-lt.woff) format('woff'),
url(../f/0/rc-lt.ttf) format('truetype');font-weight:normal;font-style:normal;
}
/*
@font-face{font-family:rc-lt-i;
src:url(../f/0/rc-lt-i.eot);
src:url('../f/0/rc-lt-i.eot?#iefix') format('embedded-opentype'),
url(../f/0/rc-lt-i.woff2) format('woff2'),
url(../f/0/rc-lt-i.woff) format('woff'),
url(../f/0/rc-lt-i.ttf) format('truetype');font-weight:normal;font-style:normal;
}
*/



@font-face{font-family:r;
src:url(../f/0/r.eot);
src:url('../f/0/r.eot?#iefix') format('embedded-opentype'),
url(../f/0/r.woff2) format('woff2'),
url(../f/0/r.woff) format('woff'),
url(../f/0/r.ttf) format('truetype');font-weight:normal;font-style:normal;
}
/*
@font-face{font-family:r-i;
src:url(../f/0/r-i.eot);
src:url('../f/0/r-i.eot?#iefix') format('embedded-opentype'),
url(../f/0/r-i.woff2) format('woff2'),
url(../f/0/r-i.woff) format('woff'),
url(../f/0/r-i.ttf) format('truetype');font-weight:normal;font-style:normal;
}
*/


/*
@font-face{font-family:r-th;
src:url(../f/0/r-th.eot);
src:url('../f/0/r-th.eot?#iefix') format('embedded-opentype'),
url(../f/0/r-th.woff2) format('woff2'),
url(../f/0/r-th.woff) format('woff'),
url(../f/0/r-th.ttf) format('truetype');font-weight:normal;font-style:normal;
}
@font-face{font-family:r-th-i;
src:url(../f/0/r-th-i.eot);
src:url('../f/0/r-th-i.eot?#iefix') format('embedded-opentype'),
url(../f/0/r-th-i.woff2) format('woff2'),
url(../f/0/r-th-i.woff) format('woff'),
url(../f/0/r-th-i.ttf) format('truetype');font-weight:normal;font-style:normal;
}
*/

@font-face{font-family:r-b;
src:url(../f/0/r-b.eot);
src:url('../f/0/r-b.eot?#iefix') format('embedded-opentype'),
url(../f/0/r-b.woff2) format('woff2'),
url(../f/0/r-b.woff) format('woff'),
url(../f/0/r-b.ttf) format('truetype');font-weight:normal;font-style:normal;
}
/*
@font-face{font-family:r-b-i;
src:url(../f/0/r-b-i.eot);
src:url('../f/0/r-b-i.eot?#iefix') format('embedded-opentype'),
url(../f/0/r-b-i.woff2) format('woff2'),
url(../f/0/r-b-i.woff) format('woff'),
url(../f/0/r-b-i.ttf) format('truetype');font-weight:normal;font-style:normal;
}
*/
/*
@font-face{font-family:r-bk;
src:url(../f/0/r-bk.eot);
src:url('../f/0/r-bk.eot?#iefix') format('embedded-opentype'),
url(../f/0/r-bk.woff2) format('woff2'),
url(../f/0/r-bk.woff) format('woff'),
url(../f/0/r-bk.ttf) format('truetype');font-weight:normal;font-style:normal;
}
@font-face{font-family:r-bk-i;
src:url(../f/0/r-bk-i.eot);
src:url('../f/0/r-bk-i.eot?#iefix') format('embedded-opentype'),
url(../f/0/r-bk-i.woff2) format('woff2'),
url(../f/0/r-bk-i.woff) format('woff'),
url(../f/0/r-bk-i.ttf) format('truetype');font-weight:normal;font-style:normal;
}
*/




@font-face{font-family:rc;
src:url(../f/0/rc.eot);
src:url('../f/0/rc.eot?#iefix') format('embedded-opentype'),
url(../f/0/rc.woff2) format('woff2'),
url(../f/0/rc.woff) format('woff'),
url(../f/0/rc.ttf) format('truetype');font-weight:normal;font-style:normal;
}
/*
@font-face{font-family:rc-i;
src:url(../f/0/rc-i.eot);
src:url('../f/0/rc-i.eot?#iefix') format('embedded-opentype'),
url(../f/0/rc-i.woff2) format('woff2'),
url(../f/0/rc-i.woff) format('woff'),
url(../f/0/rc-i.ttf) format('truetype');font-weight:normal;font-style:normal;
}
*/

@font-face{font-family:rc-b;
src:url(../f/0/rc-b.eot);
src:url('../f/0/rc-b.eot?#iefix') format('embedded-opentype'),
url(../f/0/rc-b.woff2) format('woff2'),
url(../f/0/rc-b.woff) format('woff'),
url(../f/0/rc-b.ttf) format('truetype');font-weight:normal;font-style:normal;
}
/*
@font-face{font-family:rc-b-i;
src:url(../f/0/rc-b-i.eot);
src:url('../f/0/rc-b-i.eot?#iefix') format('embedded-opentype'),
url(../f/0/rc-b-i.woff2) format('woff2'),
url(../f/0/rc-b-i.woff) format('woff'),
url(../f/0/rc-b-i.ttf) format('truetype');font-weight:normal;font-style:normal;
}
*/




/*======= Font Awesome 5 Pro =============
Zur Vermeidung von Renderblocking wird die fontawesome-all.css erst asynchron am Ende des BODY hinzugeladen.
Dies führt allerdings dazu, dass die Iconschriften deutlich später geladen werden.
Um dies zu beschleugingen, werden die @font definitionen aus der originaldatei auch hier definiert.
Bei Änderungen an Fontawesome müssen diese auch hier aktualisiert werden.*/
@font-face{font-family:'Font Awesome 5 Brands';font-style:normal;font-weight:normal;
src:url("../webfonts/fa-brands-400.eot");
src:url("../webfonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-brands-400.woff2") format("woff2"), url("../webfonts/fa-brands-400.woff") format("woff"), url("../webfonts/fa-brands-400.ttf") format("truetype"), url("../webfonts/fa-brands-400.svg#fontawesome") format("svg");
}

.fab{font-family:'Font Awesome 5 Brands';}
@font-face{
font-family:'Font Awesome 5 Pro';
font-style:normal;
font-weight:300;
src:url("../webfonts/fa-light-300.eot");
src:url("../webfonts/fa-light-300.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-light-300.woff2") format("woff2"), url("../webfonts/fa-light-300.woff") format("woff"), url("../webfonts/fa-light-300.ttf") format("truetype"), url("../webfonts/fa-light-300.svg#fontawesome") format("svg");
}

.fal{font-family:'Font Awesome 5 Pro';font-weight:300;}
@font-face{
font-family:'Font Awesome 5 Pro';
font-style:normal;
font-weight:400;
src:url("../webfonts/fa-regular-400.eot");
src:url("../webfonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-regular-400.woff2") format("woff2"), url("../webfonts/fa-regular-400.woff") format("woff"), url("../webfonts/fa-regular-400.ttf") format("truetype"), url("../webfonts/fa-regular-400.svg#fontawesome") format("svg");
}

.far{font-family:'Font Awesome 5 Pro';font-weight:400;}
@font-face{
font-family:'Font Awesome 5 Pro';
font-style:normal;
font-weight:900;
src:url("../webfonts/fa-solid-900.eot");
src:url("../webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-solid-900.woff2") format("woff2"), url("../webfonts/fa-solid-900.woff") format("woff"), url("../webfonts/fa-solid-900.ttf") format("truetype"), url("../webfonts/fa-solid-900.svg#fontawesome") format("svg");
}

.fa,.fas{font-family:'Font Awesome 5 Pro';font-weight:900;}